from django.contrib import admin
from django.http import JsonResponse
from django.urls import include, path


def profile(request):
    return JsonResponse({"email": request.user.email})


urlpatterns = [
    path("admin/", include("django_jwt.urls")),
    path("admin/", admin.site.urls),
    path("profile/", profile, name="profile"),
]
